﻿@model System.Web.Mvc.HandleErrorInfo
@{
    ViewBag.Title = "Error";
    Layout = "~/Views/Shared/_DefaultLayout.cshtml";
}

<script type="text/javascript">
    $(document).ready(function () {

        var $body = $('body');
        $body.css('backgroundImage', 'none');//.height(525).width(1660);
    });

</script>

<div class="container">  
<hgroup class="title">
    <h1 class="error" style="font-family:sans-serif">Application Error</h1>
    <h2 class="error"></h2>
</hgroup>

    <div class="list-header clearfix">
    <span></span>
</div>
<div class="list-sfs-holder" style="background-color: antiquewhite;">
    <div class="alert alert-error">
       There was an error when attempting to process your last request, please login and try again. If the problem persists please contact your support agent.
    </div>
                 @Html.ActionLink("Return to Login", "Login", "Account", null, new { @class = "btn btn-primary" })

</div>
